{
  lib,
  buildPythonPackage,
  fetchgit,
  setuptools,
  setuptools-scm,
  wheel,
  django,
}:

buildPythonPackage rec {
  pname = "django-bulma-forms";
  version = "0.1.4";
  pyproject = true;

  src = fetchgit {
    url = "https://git.hubrecht.ovh/hubrecht/django-bulma-forms";
    rev = "v${version}";
    hash = "sha256-4KTMXx3YxDxB4/YH14pJnNYtpOGXeDmD+gcbrUHwD/w=";
  };

  nativeBuildInputs = [
    setuptools
    setuptools-scm
    wheel
  ];

  propagatedBuildInputs = [ django ];

  meta = with lib; {
    description = "";
    homepage = "https://git.hubrecht.ovh/hubrecht/django-bulma-forms";
    license = licenses.eupl12;
    maintainers = [ ]; # with maintainers; [ thubrecht ];
  };
}
